## language-support-ast 20050208.6

=== debian/changelog ===
language-support-ast (20050208.6) hoary; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 08 Feb 2005 11:42:22 +0000
